* {
    transition: all ease-in 0.5s;
    /*    overflow-x: hidden;*/
}

.border-radius-0 {
    border-radius: 0;
}

.mst-modal .modal-body {
    padding: 1px;
    background-color: #9d9d9d;
}

.mst-modal .modal-body img {
    -webkit-filter: blur(5px); /* Safari 6.0 - 9.0 */
    filter: blur(5px);
}
.text-ellipsis{
    white-space: nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
}